
ABS - Task #1748

Milestone # 1558 (In progress): Fabricación

Milestone # 1564 (In progress): Fabricación de 4 módulos de RF backup

Soldado de cables RG218 y RG8 a láminas externas, relés, ensamble con bridas, aislantes y

láminas internas para 2 módulos

08/05/2019 02:20 AM - Luis Gonzáles

Status: Resolved Start date: 09/18/2019

Priority: Normal Due date: 11/29/2019

Assignee: Neilck Vila % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour

Description

History

#1 - 08/27/2019 07:04 PM - Luis Gonzáles

- Due date changed from 09/04/2019 to 09/19/2019

- Start date changed from 09/04/2019 to 09/18/2019

#2 - 10/31/2019 09:47 PM - Luis Gonzáles

- Subject changed from Soldado de cables RG218 y RG8 a láminas externas, relés, ensamble con bridas, aislantes y láminas internas to Soldado de

cables RG218 y RG8 a láminas externas, relés, ensamble con bridas, aislantes y láminas internas para 2 módulos

- Due date changed from 09/19/2019 to 11/29/2019

- % Done changed from 0 to 50

Se terminó para un primer módulo

#3 - 11/27/2019 06:51 PM - Luis Gonzáles

- Status changed from New to Resolved

- % Done changed from 50 to 100

Powered by TCPDF (www.tcpdf.org)

05/18/2024 1/1

http://www.tcpdf.org

